1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

sasquatch

Тема в разделе "LightWave", создана пользователем -, 1 авг 2002.

Модераторы: logosman
  1. Guest

    У несколько вопросов по сасквачу:
    у меня версия 1.000 - DG nov 5 2000
    в ней есть некоторые баги :(
    не работает с multy layer object ( это не так страшно :)
    и самое главное, в этой версии нету поддержки subpatch :(

    Есть ли более новая версия сасквача?

    ЗЫ: SasLite работает с subpatch
     
  2. Alexander Kotov

    Alexander Kotov Активный участник

    С нами с:
    19.12.2000
    Сообщения:
    75
    Симпатии:
    0
    Баллы:
    7
    Дык есть но что там работает или как не могу посмотреть :( незапускается сволоч
     
  3. Guest

    попробуй 1.5 версию, бросил на мыло
     
  4. Guest

    Pucha !!! skin' mne plz Sas v1.5 zaranee spasibo :)
     
  5. Guest

    Сорри, емейл не правельный :(
    пошли пожалуйста сюда: shulc@pike.net.ru
     
Модераторы: logosman

Поделиться этой страницей